### Method

# Malcontent WebFilter get_force_safe_search

since: 0.14.0

#### Declaration [src]

    gboolean
    mct_web_filter_get_force_safe_search (
      MctWebFilter* filter
    )

#### Description [src]

Gets the safe search preference for the filter.

If enabled, search engines and other popular websites will be automatically redirected to their ‘safe search’ variant, if supported.

Available since: 0.14.0

#### Return value

Type: `gboolean`

True if safe search is force-enabled, false otherwise.